
.bloc1 {
}

.bloc1 p {
    font-family: 'futura';
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 1;
    letter-spacing: 0.02em;
    color: var(--orange);
    text-align: center;
}


.bloc2 {}

.bloc2 p {
    font-family: 'futura';
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 8px;
    letter-spacing: 0.02em;
    font-size: 16px;
    text-align: center;
}

.bloc3 {
    display: flex;
    justify-content: center;
}

.bloc3 figure {
    width: 60px;
    margin: 20px;
}

.bloc3 figure img {}